<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>AboutWindow</name>
    <message>
        <source>SHS - About</source>
        <translation type="vanished">О SHS</translation>
    </message>
    <message>
        <source>Versions</source>
        <translation type="vanished">Версии</translation>
    </message>
    <message>
        <source>Build</source>
        <translation type="vanished">Сборка</translation>
    </message>
    <message>
        <source>Compiler:</source>
        <translation type="vanished">Компилятор:</translation>
    </message>
    <message>
        <source>Authors</source>
        <translation type="vanished">Разработчики</translation>
    </message>
    <message>
        <source>About Qt...</source>
        <translation type="vanished">О Qt ...</translation>
    </message>
</context>
<context>
    <name>ObjectTree</name>
    <message>
        <location filename="../object_tree.ui" line="+48"/>
        <source>Show properties</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Show events</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Show commands</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+35"/>
        <source>Type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Expand</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Collapse</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PinsUserEditor</name>
    <message>
        <location filename="../pins_user_editor.ui" line="+82"/>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Add bus type</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Remove</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Remove bus types</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Reset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Add text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Add rectangle</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Add ellipse</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Remove items</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+12"/>
        <source>Add image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PropertiesUserEditor</name>
    <message>
        <location filename="../properties_user_editor.cpp" line="+65"/>
        <source>Reset to default</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SHServersTreeWidget</name>
    <message>
        <location filename="../SH_servers_tree_widget.ui" line="+45"/>
        <source>Server</source>
        <translation>Сервер</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Hostname</source>
        <translation>Имя хоста</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>OS</source>
        <translation>ОС</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Channel</source>
        <translation>Канал</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Address</source>
        <translation>Адрес</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Update availability</source>
        <translation>Обновить доступность</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Add server ...</source>
        <translation>Добавить сервер ...</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>Remove</source>
        <translation>Удалить</translation>
    </message>
    <message>
        <location filename="../SH_servers_tree_widget.cpp" line="+71"/>
        <source>Add server</source>
        <translation>Добавление сервера</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>Enter address:</source>
        <translation>Введите адрес:</translation>
    </message>
</context>
</TS>
